Rapid7 Vulnerability & Exploit Database

F5 Networks: K16416: GNU C library strxfrm/strcoll overflow vulnerabilities

Back to Search

F5 Networks: K16416: GNU C library strxfrm/strcoll overflow vulnerabilities

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
04/14/2015
Created
07/25/2018
Added
02/16/2017
Modified
10/26/2017

Description

A locally authenticated attacker could run code that exposes the security flaws in glibc. The BIG-IP code contains the vulnerable functions; however, the functions are not used in a manner that exposes the vulnerabilities in the default configuration.

Solution(s)

  • f5-big-ip-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;